 <!--


/* DYNAMIC MENU */

#dynamicmenu {
	width: 100%;
	float: left;
	z-index: 0;
}
#dynamicmenu ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
z-index: 0;
}

/* ------------------------ Level 1 Style ------------------------  */

#dynamicmenu ul a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #fe0000;
	display: block;
	margin: 0;
	text-decoration:none;
	text-align: center;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #d7d4d4;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	background-image: url(../img/dynamicMenu/noimage.gif);
	background-repeat: no-repeat;
	background-position: right 10px;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	z-index: 0;
	text-transform: uppercase;
}
#dynamicmenu ul a:hover {
	color:#7AA8BF;
}
/*#dynamicmenu #selected a {
	color: #bba574;
	background: #0055a5;
	text-decoration: none;
}*/
#dynamicmenu li {	
	position:relative;
    min-height: 1px; 			/* Sophie Dennis contribution for IE7 */
    vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
}
	
/* ------------------------ Level 2 Style ------------------------  */
	
#dynamicmenu ul ul {
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	width:190px;
	margin:0 0 0 0;
	left: 0px;
	text-align: left;
	vertical-align: middle;
	border-width:1px 1px 0;
	border-style:solid;
	border-color:#ffffff;
	text-decoration: none;
	text-transform: none;
	background-image: url(../img/dynamicMenu/70p-BG.png);
	background-repeat: repeat;
	z-index: 0;
}
#dynamicmenu ul ul a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	display:block;
	width: 176px;
	margin:0;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-right-style: none;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	background-image: url(../img/dynamicMenu/70p-BG.png);
	background-repeat: repeat;
}
#dynamicmenu ul ul a:hover {
	color:#ffffff;
	background:#6898b1;
	font-size: 11px;
}
#dynamicmenu ul ul #selected a {
	color:#ffffff;
	background:#6898b1;
	font-size: 11px;
	background-image: url(/noBG.jpg);
}

/* ------------------------ Level 3 Style ------------------------  */

	
	#dynamicmenu ul ul ul {
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	width:190px;
	margin:0 0 0 0;
	left: 190px;
	top: -1px;
	text-align: left;
	vertical-align: middle;
	border-width:1px 1px 0;
	border-style:solid;
	border-color:#ffffff;
	text-decoration: none;
	text-transform: none;
	background-image: url(../img/dynamicMenu/70p-BG.png);
	background-repeat: repeat;
	z-index: 0;
}
#dynamicmenu ul ul ul a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-transform: none;
	text-align: left;
	vertical-align: middle;
	display:block;
	width: 176px;
	margin:0;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-right-style: none;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	background-image: url(../img/dynamicMenu/70p-BG.png);
	background-repeat: repeat;
}
#dynamicmenu ul ul ul a:hover {
	color:#ffffff;
	background:#6898b1;
	font-size: 11px;
}
#dynamicmenu ul ul ul #selected a {
	color:#ffffff;
	background:#003e87;
	font-size: 11px;
	background-image: url(/noBG.jpg);
}

/* ------------------------ OTHERS ------------------------  */

div#dynamicmenu li:hover {
	cursor:pointer;
	z-index:100;
}
	
/* Placement of drop down */

div#dynamicmenu li:hover ul ul,
div#dynamicmenu li li:hover ul ul,
div#dynamicmenu li li li:hover ul ul,
div#dynamicmenu li li li li:hover ul ul
{display:none;}

div#dynamicmenu li:hover ul,
div#dynamicmenu li li:hover ul,
div#dynamicmenu li li li:hover ul,
div#dynamicmenu li li li li:hover ul
{display:block;}

#dynamicmenu li.mnu_p {background: url(img/dynamicmenu/arrow_down.gif right no-repeat;}

/* DYNAMIC MENU */


-->
